/* Ubermenu Styling */

/* Full nav */
section.top-bar-section nav.ubermenu {
    background: url("../img/BG-Main-Nav.png") repeat-x bottom #fff;
}

/* Dropdown Indicator */
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
    content: none !important;
}

/* New drop indicator */
.ubermenu-sub-indicator {
    position: relative !important;
    top: 2px;
    left: 5px;
}

/* Top Level Item */
.ubermenu-skin-none .ubermenu-item-level-0 > .ubermenu-target {
    background: none repeat scroll 0 0 #fff !important;
    border-bottom: 8px solid #dadada;
    border-left: medium none;
    color: #000;
    display: inline-block;
    font-weight: 600;
    padding: 17px 28px 20px !important;
    font-size: 1.2rem;
    letter-spacing: -0.02rem;
    line-height: 1.2rem;
}

/* Current Top Level Item */
.ubermenu-skin-none .ubermenu-item-level-0.active > .ubermenu-target {
    color: #000 !important;
    border-bottom: solid 8px #0078be;
} 

/* Top Level Hover */
.ubermenu-skin-none.ubermenu-notouch .ubermenu-item-level-0:hover > .ubermenu-target,
.ubermenu-skin-none .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    color: #000;
    border-bottom: solid 8px #0078be;
}

/* Top Level - Current Item Indicators (Blue Underline) */
.ubermenu-current-menu-item.ubermenu-item-level-0 > a.ubermenu-target, /* Parent level current menu item */
.ubermenu-current-page-ancestor.ubermenu-item-level-0 > a.ubermenu-target, /* Parent level current menu ancestor */
.ubermenu-current-page-ancestor.ubermenu-item-level-0 > span.ubermenu-target /* Parent level current menu ancestor (non-link) */
{ 
    border-bottom: 8px solid #0078be !important;
}

/* Sub Menu */
.ubermenu-skin-none .ubermenu-submenu.ubermenu-submenu-drop {
    background: #262626;
}

/* Sub Menu Headers */
.ubermenu-item-header > a.ubermenu-target {
    border-bottom: 1px solid #525252;
    color: #fff;
    font-weight: 600;
    padding: 1.65rem 1.9375rem 1.15rem;
    font-size: 1.05rem;
}

/* Sub Menu Items */
ul.ubermenu-submenu ul.ubermenu-submenu ul.ubermenu-submenu a.ubermenu-target {
    color: #c1c0c0;
    padding: 0.35rem 1.9375rem;
}
ul.ubermenu-submenu ul.ubermenu-submenu ul.ubermenu-submenu a.ubermenu-target span {
    text-decoration: underline;
}

/* Sub Menu Hover */
ul.ubermenu-submenu a.ubermenu-target:hover,
ul.ubermenu-submenu a.ubermenu-target:focus {
    color: #0077BE !important;
}

/* Content Area */
.ubermenu-content-block .widget_simpleimage {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/* Rows */
.ubermenu .ubermenu-row {
    margin-bottom: 0 !important;
}

/* Add padding to bottom of submenus */
.ubermenu-item > ul.ubermenu-submenu {
    padding-bottom: 0.65rem;
}

/* Fix black line issue under menu from updated sticky plugin */
.ubermenu-sticky-wrapper {
    min-height: inherit !important;
}